<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../../../../wtp.xsl"?>
<html>
<head>
  <meta name="root" content="../../../../../" />
  <title>XML Schema Editor Demo</title>
    <meta name="Keywords" content="qarbon,viewlet,viewletbuilder, demo software, animation software, on line training, flash tutorial, flash demo, multimedia presentation, interactive software, training, software, online presentation, it help desk software, presentation software, learning software, online documentation, simulation software, viewlets" />
    <meta name="Description" content="text" />
</head>
<body>

<h1>XML Schema Editor Demonstration</h1>
<p>
<b>By Ella Belisario</b><br/>
January 18, 2005<br/><br/></p>

<p>This demo shows building a simple XML Schema for keeping records of university students. Click on the image links below to run the demo.</p>

  <center>
          <object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=5,0,0,0" width="800" height="616">
                <param name="movie" value="XSDEditorDemo.swf"/>
                <param name="quality" value="high"/>
                <param name="bgcolor" value="#ffffff"/>
                <embed src="XSDEditorDemo.swf" quality="high" bgcolor="#ffffff" width="800" height="616" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash"/>
          </object>
     </center>
</body>
</html>
